<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Moon.First Quarter</key>
	<string>Första kvarteret</string>
	<key>Moon.Full Moon</key>
	<string>Fullmåne</string>
	<key>Moon.Last Quarter</key>
	<string>Sista kvarteret</string>
	<key>Moon.New Moon</key>
	<string>Nymåne</string>
	<key>Moon.Waning Crescent</key>
	<string>Nymåne i nedan</string>
	<key>Moon.Waning Gibbous</key>
	<string>Halvmåne i nedan</string>
	<key>Moon.Waxing Crescent</key>
	<string>Nymåne i ny</string>
	<key>Moon.Waxing Gibbous</key>
	<string>Halvmåne i ny</string>
</dict>
</plist>
